/********************************
*	Creative eWorld StyleSheet  *
********************************/


/************
*
*	Links
*
*************/
a,a:link,a:active
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}

a:hover
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0033ff;
	text-decoration:underline;

}

/************
*
*	Body & Table
*
*************/
body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	margin:0px;
	background-color: #f6f6f6;
	line-height:18px;
	}

UL {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333333;	
	font-size: 13px;
	font-weight:normal;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:50px;
}

.banner { 
	display: block;
	border:none;
}
/************
*
*	Products List
*
*************/


/************
*
*	Product Details
*
*************/


/************
*
*	Common
*
*************/
.header
{

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
	font-weight: bold;
	padding-left:15px;
}
.headerSub
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#b21b35;
	font-weight:bold;
	text-transform:uppercase;
}

.MenuSub
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#eeeeee;
}
.menu
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
	font-weight: bold;
	text-transform:uppercase;
	background-image:url(../images/menu_bg.gif);
	text-align:center;
	cursor:hand;
}
.menu a,.menu a:link,.menu a:active
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
	font-weight: bold;
	text-transform:uppercase;
	text-align:center;
	cursor:hand;
}

.menua a:hover
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#b21b35;
	font-weight: bold;
	text-transform:uppercase;
	text-align:center;
	cursor:hand;
}

.more,.more:link,.more:active
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#CC0000;
	font-weight: normal;
}
.more:hover
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#CC0000;
	font-weight: normal;
}
	
.footer
{
	color:#8a8a8a;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	height:30px;
}



/************
*
*	Programmers Extra
*
*************/
.formheader
{
	background-color: #cccccc;
	color: #000000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding:3px 0px 3px 3px;

}

.formsubheader
{
	background-color: #EEECEC;
	color: #666666;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.forminput
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	background-color:#ffffff;
	border:1px solid #CCCCCC;
}

.formbutt {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	background-color:#0071BC;
	border: 1px solid #f4f4f4;
}
/************
*
*	Designers Extra
*
*************/

.Div
{
	background-image:url(../images/div.gif);
	background-repeat:repeat-x;
	background-position:center;
}

.Dotted
{
	background-image:url(../images/dotted.gif);
	background-repeat:repeat-x;
	background-position:center;
}
.box {
	border: 1px solid #cccccc;
}
